uuid: 7abff409-405e-4943-b531-a1d0dd02ee42
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: Da5YWhJdKLxaJ9gDRI1u5oCbm5WBxiiDgA4M1QrOEPQ
id: '403'
label: '403 access denied'
tags:
  canonical_url: '[site:url]'
  shortlink: '[site:url]'
